BlogOpenSSL bug

Newest OpenSSL bug allows to read memory contents remotely. Check CVE-2014-0160 and fix as soon as possible.

8 April, 2014 "Heartbleed" OpenSSL bug
"Heartbleed" OpenSSL bug